.\" file MASS/UScrime.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN UScrime
.TL
The Effect of Punishment Regimes on Crime Rates
.SH SUMMARY
Criminologists are interested in the effect of punishment regimes on
crime rates.  This has been studied using aggregate data on 47 states
of the USA for 1960 given in this data frame. The variables seem to
have been re-scaled to convenient numbers.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG M
percentage of males aged 14-24
.AG So
indicator variable for a southern state
.AG Ed
mean years of schooling
.AG Po1
police expenditure in 1960
.AG Po2
police expenditure in 1959
.AG LF
labour force participation rate
.AG M.F
number of males per 1000 females
.AG Pop
state population
.AG NW
number of nonwhites per 1000 people
.AG U1
unemployment rate of urban males 14-24
.AG U2
unemployment rate of urban males 35-39
.AG GDP
gross domestic product per head
.AG Ineq
income inequality
.AG Prob
probability of imprisonment
.AG Time
average time served in state prisons
.AG y
rate of crimes in a particular category per head of population
.SH SOURCE
Ehrlich, I. (1973) Participation in illegitimate activities: a
theoretical and empirical investigation.
.ul
Journal of Political Economy
\fB81\fP, 521-565.
.PP
Vandaele, W. (1978) Participation in illegitimate activities: Ehrlich
revisited.  In
.ul
Deterrence and Incapacitation,
eds A. Blumstein, J. Cohen and D. Nagin, pp. 270-335.
US National Academy of Sciences.
.KW sysdata
.WR
