.\" file spatial/Psim.d copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN Psim
.TL
Simulate Binomial Spatial Point Process
.DN
Simulate Binomial spatial point process.
.CS
Psim(n)
.RA
.AG n
number of points
.RT
list of vectors of `x' and `y' coordinates.
.DT
relies on the region being set by `ppinit' or `ppregion'.
.SE
uses the random number generator.
.SA
`SSI', `Strauss'
.EX
towns <- ppinit("towns.dat")
par(pty="s")
plot(Kfn(towns, 10), type="s", xlab="distance", ylab="L(t)")
for(i in 1:10) lines(Kfn(Psim(69), 10))
.KW spatial
.WR
